# sample automysqlbackup config file
# define hosts , access data and databases
# 
# format:
# host;user;password;databases_separated_by_spaces
# samples:
# localhost;root;;all
# localhost;root;password;mysql my_first_database my_second_database

